Added dependency libraries to ensure configure can find and use librrd.so
[openwrt/svn-archive/archive.git] / sound / empcd / patches / 001-input_defs.patch
2007-06-14 Florian FainelliMake empcd compile on 2.4